@echo off
rem $Id: l2h.bat,v 1.4 2017-04-18 16:09:34+09 shige Exp $
rem latexhtml ラッパーバッチファイル

rem ##########
rem PNG の場合は以下が必要になるかも
rem set TRANSPARENT_COLOR="#b3b3b3"

rem ##########
set orgpath=%path%
rem latex2html のパス
set l2hdir=c:\progs\latex2html
set path=%l2hdir%\bin;%path%

rem ##########
rem その他の環境変数
rem L2HINIT_NAME = 初期化ファイルの名前 (これは HOME に置く)
set L2HINIT_NAME=l2h-init-jp
rem 置き場所も変更する場合は、一時的に HOME を変更する (下の rem を外す)
rem set orghome=%HOME%
rem 以下を適当なディレクトリに変更し、そちらに初期化ファイルを置く
rem set HOME=%HOME%\latex2html

call %l2hdir%\bin\latex2html.bat %*

set path=%orgpath%
set l2hdir=
set orgpath=
set L2HINIT_NAME=
rem HOME を復帰
rem set HOME=%orghome%
rem set orghome=
